
div#content #submenu{
	background-color: #f0f0f0;
	color: #666666;
	padding: 8px 32px 8px 32px;
	margin-top: 1px;
	font-size: 12px;
		
}
div#content #submenu li{
	list-style-type: none;
	font-weight:normal;
	padding:0px;
	margin:0px;
	display:inline;
	font-size: 12px;
}
div#content #submenu a{
	color: #333333;
	font-weight:normal;
	text-decoration:none;
	font-size: 12px;
}
div#content div#submenu a:hover{
	text-decoration:underline;
}

div.clear{
	height:30px;
}
div#content div.leftcol div.frame0 div.block{
	margin-top: 5px;
}

div#content div.leftcol div.frame0 div.block p.nb2 a {
	color: #CC0000;
}

div#content div.leftcol div.frame0 div.block p.description{
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 12px;
}
div#content div.leftcol div.frame1 div.block{
	width: 650px;
	margin-top: 10px;
	margin-bottom: 12px;
}

